<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--7E48CDD73B7E493A8BED4F7253E7C989--><AD_MODULE>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <AD_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_MODULE_ID>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <NAME><![CDATA[Openbravo 3.0 Framework]]></NAME>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <VERSION><![CDATA[2.1.213900]]></VERSION>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <DESCRIPTION><![CDATA[Openbravo 3.0 Framework]]></DESCRIPTION>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <HELP><![CDATA[Contains all the components required to run the Openbravo 3.0 framework]]></HELP>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <URL><![CDATA[http://forge.openbravo.com/projects/openbravov30framework]]></URL>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <TYPE><![CDATA[P]]></TYPE>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at
http://www.openbravo.com/legal/license.html
or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <JAVAPACKAGE><![CDATA[org.openbravo.v3.framework]]></JAVAPACKAGE>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <ISTRANSLATIONREQUIRED><![CDATA[N]]></ISTRANSLATIONREQUIRED>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--7E48CDD73B7E493A8BED4F7253E7C989-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--7E48CDD73B7E493A8BED4F7253E7C989--></AD_MODULE>

</data>
